<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="cn.easyar.samples.helloarsurfacetracking" >
    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.INTERNET" />
    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name="cn.easyar.samples.helloarsurfacetracking.MainActivity"
            android:exported="true"
            android:label="HelloARSurfaceTracking" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name="cn.easyar.samples.helloarsurfacetracking.ARActivity" android:exported="false" android:screenOrientation="unspecified" android:configChanges="orientation|keyboardHidden|screenSize|smallestScreenSize" />
    </application>
</manifest>
